obisconcept/neos-swiper-plugin

This package is abandoned and no longer maintained. The author suggests using the obisconcept/neos-swiper package instead.


Last activity on 2 February 2019
  • 214
composer require obisconcept/neos-swiper-plugin

A small node type based swiper plugin for Neos CMS

2.0.0

This version is abandoned and no longer maintained. The author suggests using the obisconcept/neos-swiper package instead.


A small node type based swiper plugin for Neos CMS

Version
2.0.0
Type
neos-plugin
Release Date
01.02.2019 15:44:03
Source
git
Distribution
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 02a1be556a09094d3693a789125d5e0baa4ed50e
The same vendor provides 18 package(s).